{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}

{{ define "main" }}



<div id="hero" class="wrap">
  <h1>{{.Title }}</h1>
  <p>{{.Params.description}}</p>
</div>
{{ partial "breadcrumb.html" . }}
<div id="kube-component" class="">
  <div id="main">
    <div id="components">
      <div class="row gutters" id="posts">

      {{ with .Site.GetPage "/blog" |  }}
          {{ range where .Paginator.Pages.ByWeight ".Params.tags" "intersect" (slice "debian-elts") }}
              {{ partial "page-summary" . }} 
          {{ end }}
      {{ end }}
  </div>
  </div>
</div>


{{ end }} 
{{ define "footer" }} 
  {{ partial "footer" . }} 
{{ end }}